{
  "eventTransaction" : {
    "committeeId" : "1",
    "governanceVersion" : "1",
    "hash" : "03fb7ee7f6b32bd4033ced7118f35fd61db9c3a83fdc96a5b84b81cfd3c8b1e8",
    "height" : 2,
    "innerEvent" : {
      "innerSystemEvent" : {
        "updateContextFreePluginState" : {
          "chainPluginType" : { },
          "rpc" : "FAAAAAAADBwb"
        }
      }
    },
    "returnEnvelope" : {
      "contract" : "04fe17d1009372c8ed3ac5b790b32e349359c2c7e9"
    },
    "shardRoute" : {
      "nonce" : "2106",
      "targetShard" : "Shard0"
    }
  },
  "originShard" : "Shard1"
}